[Mailman-Users] SuSE patch mailman 2.1.4-83.10-patch (i586) causing much grief

Mark Sapiro msapiro at value.net
Wed Jan 26 20:09:59 CET 2005

At least three separate SuSE users have posted at 
mailman-users at python.org requesting help after the subject patch broke 
their mailman web access.

The part of the patch which patches scripts/driver depends on the 
escape() function in Python XML library module xml.sax.saxutils.

Apparently the XML library is not installed by default with Python on 
SuSE and the dependency is not noted in the patch RPM.

This is causing much grief for SuSE Mailman users and the 
mailman-users at python.org (and probably other) support lists. Please fix 

Note to Mailman-Users list: This is a Cc: of a message to 
crc at novell.com. If any SuSE users have a better place to send this, 
please forward it on.

Mark Sapiro <msapiro at value.net>       The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list